For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • Voice Generation
    • Speech-to-Speech
  • Voice Creation
  • Voice Tools
      • Overview
      • Create Edit
      • List Edits
      • Get Edit
  • Real-Time Agents
    • Overview
  • Safety & Detection
Status
LogoLogo
Voice ToolsAudio Edit

List Audio Edits

Was this page helpful?
Previous

Get Audio Edit

Next
Built with

GET https://app.resemble.ai/api/v2/edit

Retrieve a paginated list of audio edits for your team.

ParameterTypeRequiredNotes
pageinteger✅Page number.
page_sizeinteger❌Items per page.
$curl 'https://app.resemble.ai/api/v2/edit?page=1&page_size=10' \
> -H 'Authorization: Bearer YOUR_API_TOKEN'
1{
2 "success": true,
3 "page": 1,
4 "total_results": 10,
5 "page_count": 1,
6 "items": [
7 {
8 "uuid": "EDIT_UUID",
9 "voice_uuid": "VOICE_UUID",
10 "original_transcript": "Hello there",
11 "target_transcript": "Howdy there",
12 "input_audio_url": "https://...",
13 "result_audio_url": "https://...",
14 "error": null
15 }
16 ]
17}